.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c803.component_ContentDisplay_Content {
 } #c413{display:none;}
.document{padding:0px !important;}
#c803{
padding: 0; } #c805.component_ContentDisplay_Content {
 } #c806.component_ContentDisplay_Content {
 } #c806 h1{font-size:35px; line-height:120%;}
#c806 {background:url('https://images.zeald.com/site/lyfordsnz/images/basic_theme/s_top.png') repeat-y center 0;
padding-top:16px;
padding-bottom:15px;
}
#c806 .plain_content{
border-top:solid 1px #fff;
max-width:863px; margin:0 auto;
padding-top:6px;
border-bottom:solid 1px #FFFFFF;
padding-bottom:6px;
}
@media screen and (max-width:680px)
{
#c806 h1 {
font-size: 27px;
}
#c806
{
background:none!important;
}
} #c807.component_ContentDisplay_Content {
padding: 0px;  } #c808.component_ContentDisplay_Content {
 } #c809.component_ContentDisplay_Content {
 } #c810.component_ContentDisplay_Content {
 } #c812.component_ContentDisplay_Content {
 } #c813.component_ContentDisplay_Content {
 } #c814.component_ContentDisplay_Content {
 } #c815.component_ContentDisplay_Content {
 } #c816.component_ContentDisplay_Content {
 } #c817.component_ContentDisplay_Content {
 } #c818.component_ContentDisplay_Content {
 } #c819.component_ContentDisplay_Content {
 } #c820.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c821.component_ContentDisplay_Content {
 } #c823.component_ContentDisplay_Content {
 } #c824.component_ContentDisplay_Content {
 } #c825.component_ContentDisplay_Content {
 } #c826.component_ContentDisplay_Content {
 } #c827.component_ContentDisplay_Content {
 } #c828.component_ContentDisplay_Content {
 } #c829.component_ContentDisplay_Content {
 } #c830.component_ContentDisplay_Content {
 } #c831.component_ContentDisplay_Content {
 } #c832.component_ContentDisplay_Content {
 } #c833.component_ContentDisplay_Content {
 } #c834.component_ContentDisplay_Content {
 } #c835.component_ContentDisplay_Content {
 } #c836.component_ContentDisplay_Content {
 } #c837.component_ContentDisplay_Content {
 } #c838.component_ContentDisplay_Content {
 } #c839.component_ContentDisplay_Content {
 } #c840.component_ContentDisplay_Content {
 } #c841.component_ContentDisplay_Content {
 } #c842.component_ContentDisplay_Content {
 } #c843.component_ContentDisplay_Content {
 } #c844.component_ContentDisplay_Content {
 } #c845.component_ContentDisplay_Content {
 } #c846.component_ContentDisplay_Content {
 } #c847.component_ContentDisplay_Content {
 } #c848.component_ContentDisplay_Content {
 } #c849.component_ContentDisplay_Content {
 } #c850.component_ContentDisplay_Content {
 } #c851.component_ContentDisplay_Content {
 } #c852.component_ContentDisplay_Content {
 } #c853.component_ContentDisplay_Content {
 } #c854.component_ContentDisplay_Content {
 } #c855.component_ContentDisplay_Content {
 } #c856.component_ContentDisplay_Content {
 } #c857.component_ContentDisplay_Content {
 } #c858.component_ContentDisplay_Content {
 } #c859.component_ContentDisplay_Content {
 } #c860.component_ContentDisplay_Content {
 } #c861.component_ContentDisplay_Content {
 } #c862.component_ContentDisplay_Content {
 } #c863.component_ContentDisplay_Content {
 } #c864.component_ContentDisplay_Content {
 } #c865.component_ContentDisplay_Content {
 } #c866.component_ContentDisplay_Content {
 } #c867.component_ContentDisplay_Content {
 } #c868.component_ContentDisplay_Content {
 } #c869.component_ContentDisplay_Content {
 } #c870.component_ContentDisplay_Content {
 } #c871.component_ContentDisplay_Content {
 } #c872.component_ContentDisplay_Content {
 } #c873.component_ContentDisplay_Content {
 } #c874.component_ContentDisplay_Content {
 } #c875.component_ContentDisplay_Content {
 } #c876.component_ContentDisplay_Content {
 } #c877.component_ContentDisplay_Content {
 } #c878.component_ContentDisplay_Content {
 } #c879.component_ContentDisplay_Content {
 } #c880.component_ContentDisplay_Content {
 } #c882.component_ContentDisplay_Content {
 } #c883.component_ContentDisplay_Content {
 } #c884.component_ContentDisplay_Content {
 } #c885.component_ContentDisplay_Content {
 } #c886.component_ContentDisplay_Content {
 } #c887.component_ContentDisplay_Content {
 } #c888.component_ContentDisplay_Content {
 } #c889.component_ContentDisplay_Content {
 } #c890.component_ContentDisplay_Content {
 } #c891.component_ContentDisplay_Content {
 } #c892.component_ContentDisplay_Content {
 } #c893.component_ContentDisplay_Content {
 } #c894.component_ContentDisplay_Content {
 } #c895.component_ContentDisplay_Content {
 } #c896.component_ContentDisplay_Content {
 } #c897.component_ContentDisplay_Content {
 } #c898.component_ContentDisplay_Content {
 } #c899.component_ContentDisplay_Content {
 } #c900.component_ContentDisplay_Content {
 } #c901.component_ContentDisplay_Content {
 } #c902.component_ContentDisplay_Content {
 } #c903.component_ContentDisplay_Content {
 } #c904.component_ContentDisplay_Content {
 } #c905.component_ContentDisplay_Content {
 } #c906.component_ContentDisplay_Content {
 } #c907.component_ContentDisplay_Content {
 } #c908.component_ContentDisplay_Content {
 } #c908 .plain_content img{border:solid 1px #EAEAEA;}#c909.component_ContentDisplay_Content {
 } #c910.component_ContentDisplay_Content {
 } #c911.component_ContentDisplay_Content {
 } #c911 .plain_content img
{
border:solid 1px #EAEAEA;
}
#c912.component_ContentDisplay_Content {
 } #c912 li{color:#00467F;font-size:15px;padding-bottom:15px;background: url(https://images.zeald.com/site/lyfordsnz/images/basic_theme/arrow.png) no-repeat 0 5px;padding-left:23px;}#c912 {padding:25px 0px 5px 0;}#c912 ul{padding-left:0px;}#c913.component_ContentDisplay_Content {
 } #c934.component_ContentDisplay_Content {
 } #c934 {position:relative; }
#c934 .plain_content img[title=p1]
{
position:absolute;
top:-86px;
right:-50px;
}
#c934 {padding:0px; padding-top:132px;}
@media screen and (max-width:1080px)
{
#c934 .plain_content img[title=p1] {
position: static;
top: 0;
right: 0;
}
}
@media screen and (max-width:640px)
{
#c934 {
padding: 0px;
}
#c934 .plain_content div
{
text-align:Center!important;
}
}
#c958.component_ContentDisplay_Content {
padding: 0;  } #c958{font-size: 0; } #c959.component_ContentDisplay_Content {
padding: 0;  } #c959 .plain_content p{color: #fff;font: 18px "Fira Sans";width: 430px;}#c959 h1{color: #fff;}@media screen and (max-width: 768px){#c959 .plain_content p{margin: auto !important;}}@media screen and (max-width: 450px){#c959 .plain_content p{width: 100% !important;}#c959 h1{font-size: 30px !important;}} #c961.component_ContentDisplay_Content {
padding: 0;  } #c961 .plain_content{width: 240px;margin: auto;} #c962.component_ContentDisplay_Content {
padding: 0;  } #c962 .plain_content{width: 240px;margin: auto;} #c963.component_ContentDisplay_Content {
padding: 0;  } #c963 .plain_content{width: 240px;margin: auto;} #c964.component_ContentDisplay_Content {
padding: 0;  } #c964 .plain_content{width: 240px;margin: auto;} #c966.component_ContentDisplay_Content {
padding: 0;  } #c966{min-width: 240px; } #c967.component_ContentDisplay_Content {
padding: 0;  } #c967 h3{color: #fff; }#c967 .plain_content a{color: #fff; }@media screen and (max-width: 768px){#c967 h3{text-align: center !important;}} #c969.component_ContentDisplay_Content {
padding: 0;  } #c969 h6{color: #2CCEB7; }#c970.component_ContentDisplay_Content {
padding: 0;  } #c970 h6{color: #2CCEB7; }#c971.component_ContentDisplay_Content {
padding: 0;  } #c971 h6{color: #2CCEB7; }#c972.component_ContentDisplay_Content {
padding: 0;  } #c972 h6{color: #2CCEB7; }#c977.component_ContentDisplay_Content {
padding: 0;  } #c977
{
max-height: 250px;
} #c979.component_ContentDisplay_Content {
padding: 0;  } #c979 .plain_content a{font: 700 14px "Fira Sans"; max-height: 430px;min-height: 250px;}#c979 h4{font: 700 16px "Fira Sans";color: #99B5CC;}#c979 h5{color: #fff; }#c979 .plain_content{padding: 0 10px;}#c980.component_ContentDisplay_Content {
padding: 0;  } #c980{max-height: 250px;} #c981.component_ContentDisplay_Content {
padding: 0;  } #c981{background: #fff; height: 250px;}#c981 .plain_content{width: 260px;margin: auto;padding: 10px 0;}#c981 .plain_content a{font: 700 14px "Fira Sans"; } #c982.component_ContentDisplay_Content {
padding: 30px 0;  } #c982{
background: #EDEEEF; }
#c984.component_ContentDisplay_Content {
 } #c984 .plain_content{width: 820px;margin: auto;}@media screen and (max-width: 850px){#c984 .plain_content{width: 100% !important;}}#c986.component_ContentDisplay_Content {
padding: 0;  } #c986 .plain_content{width: 290px;margin: auto;}#c987.component_ContentDisplay_Content {
padding: 0;  } #c987 .plain_content{width: 250px;margin: auto;}#c988.component_ContentDisplay_Content {
padding: 0;  } #c988 .plain_content{width: 250px;margin: auto;}#c989.component_ContentDisplay_Content {
 } #c1143.component_ContentDisplay_Content {
padding: 0;  } #c1143 .plain_content a{font: 700 14px "Fira Sans"; max-height: 430px;min-height: 250px;}#c1143 h4{font: 700 16px "Fira Sans";color: #99B5CC;}#c1143 h5{color: #fff; }#c1143 .plain_content{padding: 0 10px;}.mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c804.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c914.component_Layout_Table {
margin: 0px; padding: 0px;  } #c915.component_Layout_Table {
margin: 0px; padding: 0px;  } #c916.component_Layout_Table {
margin: 0px; padding: 0px;  } #c917.component_Layout_Table {
margin: 0px; padding: 0px;  } #c918.component_Layout_Table {
margin: 0px; padding: 0px;  } #c919.component_Layout_Table {
margin: 0px; padding: 0px;  } #c920.component_Layout_Table {
margin: 0px; padding: 0px;  } #c921.component_Layout_Table {
margin: 0px; padding: 0px;  } #c922.component_Layout_Table {
margin: 0px; padding: 0px;  } #c923.component_Layout_Table {
margin: 0px; padding: 0;  } #c924.component_Layout_Table {
margin: 0px; padding: 0;  } #c925.component_Layout_Table {
margin: 0px; padding: 0;  } #c926.component_Layout_Table {
margin: 0px; padding: 0;  } #c927.component_Layout_Table {
margin: 0px; padding: 0;  } #c928.component_Layout_Table {
margin: 0px; padding: 0;  } #c929.component_Layout_Table {
margin: 0px; padding: 0;  } #c930.component_Layout_Table {
margin: 0px; padding: 0;  } #c931.component_Layout_Table {
margin: 0px; padding: 0;  } #c932.component_Layout_Table {
margin: 0px; padding: 0;  } #c957.component_Layout_Table {
margin: 0px; padding: 0;  } #c957{
position: relative; background: #00467F;
}
#c957 #c959{
position: absolute;
top: 30%;
left: 140px;
z-index: 104;
width: 530px;
}
@media screen and (max-width: 1024px){
#c957 #c959 {
position: absolute;
top: 10%;
left: 80px;
z-index: 104;
width: 530px;
}
}
@media screen and (max-width: 768px){
#c957 #c959 {
position: relative;
top: 0;
left: 0;
z-index: 104;
width: 100%;
text-align: center;
}
} #c960.component_Layout_Table {
margin: 0px; padding: 0;  } #c960{background: #EDEEEF; }#c960 td.c_space{border-left: 2px solid #fff; }#c960>table{width: 1280px;margin: auto;padding: 30px 0;}#c960 td.ltc{vertical-align: top; }@media screen and (max-width: 1280px){#c960>table{width: 100% !important;}}@media screen and (max-width: 1024px){#c960>table>tbody{text-align: center !important;}#c960>table>tbody>tr>td.ltc{display: inline-block;width: 50% !important;margin: 20px auto !important;}#c960>table>tbody>tr>td.c_space{display: none !important;}}@media screen and (max-width: 620px){#c960>table>tbody>tr>td.ltc{display: block;width: 100% !important;margin: 20px auto !important;}} #c965.component_Layout_Table {
margin: 0px; padding: 0;  } #c965{
background: #2CCFB7; }
#c965>table{
width: 1280px;
margin: auto;
padding: 40px 0;
}
#c965 td.ltc{
vertical-align: middle; }
@media screen and (max-width: 1280px){
#c965>table{
width: 100% !important;
}
} #c974.component_Layout_Table {
margin: 0px; padding: 0;  } #c974>table{
width: 1280px;	margin: auto;
padding: 30px 0;
}
#c974{
background: #EDEEEF; }
@media screen and (max-width: 1280px){
#c974>table{
width: 100% !important;
}
#c974>table>tbody{
text-align: center !important;
}
#c974>table>tbody>tr>td.ltc{
display: inline-block;
width: 50% !important;
margin: 20px auto !important;
}
#c974>table>tbody>tr>td.c_space{
display: none !important;
}
}
@media screen and (max-width: 768px){
#c974>table>tbody>tr>td.ltc{
display: block;
width: 100% !important;
margin: 20px auto !important;
}
} #c976.component_Layout_Table {
margin: 0px; padding: 0;  } #c976{
max-height: 430x !important;
min-height: 250px !important;
background: #00467F; width: 450px !important;
}
#c976 td.ltc{
vertical-align: middle; display: table-cell !important;
}
#c976 td.c1{
width: 130px !important; }
#c976 td.c2{
width: 100% !important; }
@media screen and (max-width: 768px){
#c976{
height: auto !important;
margin: auto !important;
background: #fff !important;
}
#c976 td.c2{
background: #00467F !important;
}
#c976 td.ltc{
vertical-align: middle; display: block !important;
width: 270px !important;
}
}
@media screen and (max-width: 480px){
#c976{
width: 100% !important;
}
#c976>table{
width: 100% !important;
}
} #c978.component_Layout_Table {
margin: 0px; padding: 0;  } #c978{
max-height: 430x !important;
min-height: 250px !important;
background: #00467F; width: 450px !important;
}
#c978 td.ltc{
vertical-align: middle; display: table-cell !important;
}
#c978 td.c1{
width: 130px !important; }
#c978 td.c2{
width: 270px !important; }
@media screen and (max-width: 768px){
#c978{
height: auto !important;
margin: auto !important;
background: #fff !important;
}
#c978 td.c2{
background: #00467F !important;
}
#c978 td.ltc{
vertical-align: middle; display: block !important;
width: 100% !important;
}
}
@media screen and (max-width: 480px){
#c978{
width: 100% !important;
}
#c978>table{
width: 100% !important;
}
} #c983.component_Layout_Table {
margin: 0px; padding: 0;  } #c983>table{
width: 920px;
margin-left: 140px;
padding: 30px 0;
}	#c983{
background: url('https://images.zeald.com/site/lyfordsnz/images/basic_theme/bg_couple.jpg') no-repeat 100% 100%; }
@media screen and (max-width: 1024px){
#c983>table{
width: 100% !important;
margin: auto !important;
}
}
@media screen and (max-width: 768px){
#c983{
background: none !important;
margin: auto !important;
}
} #c985.component_Layout_Table {
margin: 0px; padding-top: 15px;
 } 
